﻿html, body { min-height: 100%; }
#logo a img { border: none; max-width: 135px; width: 100%; }
#logo {
	position: absolute; /* absolute or fixed */
	z-index: 2;
	top: 10px;
	left: 0px;
	width: 140px;
	text-align: center;
}
#cartbox {
	position: fixed; /* absolute or fixed */
	z-index: 3;
	width: 200px;
	right: 0px;
	top: 0px;
	margin: 10px;
	margin-top: 0px;
	margin-right: -10px;
	padding: 4px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 5px;
	max-height: 90%;
	overflow: auto;
}
#content {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	height: auto;
	min-height: 140%;
}
div.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#page {
	z-index: 1;
	position: relative;
	margin-top: 0;
	margin-left: 140px;
	margin-right: 220px;
	min-height: 100%;
	height: auto;
}
#body {
	position: relative;
	height: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
}
#body div.imgblock {
	text-align: center;
}
#body div.imgblock div.img {
	float: none;
	display: inline-table;
	margin: 0;
}
div.clearblock { clear: both; }
#navmenu p.decoration {
	padding: 0;
	margin: 0;
	text-align: center;
	text-indent: 0;
	border: none;
	background: none;
}
#navmenu p.decoration img {
	margin: 0;
	padding: 0;
}
#navmenu p.decoration:hover {
	background: none;
	border: none;
}
div.columns {
	column-width: 400px;
	-moz-column-width: 400px;
	-webkit-column-width: 400px;
	column-gap: 10px;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	padding: 10px;
}
span.numerator, span.denominator {
	font-size: 65%;
	line-height: 65%;
	-moz-font-feature-settings: "onum=0";
	font-feature-settings: "onum=0";
}
span.numerator {
	vertical-align: 1ex;
}

/* Navigation Menu */
#navmenu {
	position: absolute;
	z-index: 0;
	width: 136px;
	top: 0px;
	left: 4px;
	margin-top: 60px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#navmenu ul li {
	font-family: "Calibri", sans-serif;
	text-align: center;
	hyphens: none; -moz-hyphens: none;
}
#navmenu > ul {
	background: hsl(55,60%,90%);
	background: -moz-linear-gradient(left, hsl(55,60%,85%), hsl(55,60%,95%), hsl(55,60%,85%));
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
#nothing > #navmenu > ul > li:first-child {
	font-size: 14pt;
	padding: 4px;
	padding-bottom: 6px;
	text-transform: none; font-variant: normal;
}
#navmenu *.hide { display: none; }
#navmenu ul, #navmenu li { display: block; }
#navmenu a {
	color: inherit;
	text-decoration: none;
	font-weight: normal;
	padding: 0.08em;
}
#navmenu ul li:last-child { margin-bottom: 0.8em; }
#navmenu > ul > li:last-child { margin-bottom: 0; }
#navmenu li {
	color: hsl(0,100%,25%);
	font-size: 11.5pt;
	border-top: 2px solid;
	font-weight: bold;
	text-transform: lowercase;
	font-variant: small-caps;
}
#navmenu li a { font-weight: bold; }
#navmenu > ul li:first-child { border-top: none; }
#navmenu li li {
	color: hsl(220,40%,10%);
	font-size: 11pt;
	border-top: 1px outset;
	letter-spacing: 0;
	text-transform: none;
	font-variant: normal;
}
#navmenu li li li {
	font-size: 10.5pt;
	border: none;
}
#navmenu li li li a { font-weight: normal; }
#navmenu li li li li {
	font-size: 9pt;
	font-style: italic;
	color: hsl(220,30%,30%);
}
#navmenu li li li li li {
	font-style: normal;
	color: hsl(20,60%,30%);
	text-transform: lowercase;
	font-variant: small-caps;
}
#navmenu li a:hover {
	background: hsla(40,70%,30%,0.2);
	color: hsl(5,100%,40%);
	color: black;
}

/* Tables */
#body table {
	margin: 8px;
	float: left;
	box-shadow: black 1px 1px 2px;
}
#body tr:first-child {
	font-weight: bold;
}
#body td {
	text-align: center;
	padding: 0;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0;
}

/* Tables in Forms */
#body form table {
	box-shadow: none;
	float: none;
}
#body form table tr:first-child {
	font-weight: normal;
}
#body form table td {
	text-align: left;
}

hr {
	clear: both;
	border: none;
	height: 10px;
	border-radius: 4px;
	margin: 30px;
	margin-left: 5%;
	margin-right: 5%;
	background: hsl(30,30%,70%);
}